.quickSearch
{
	float:left;
	margin-bottom:24px;
	padding-left:10px;
	position:relative;
	z-index:100;
}

.quickSearch .actions
{
    list-style: none;
    margin: 0;
    padding: 0;
}

.quickSearch .actions li
{
    display: inline;
    vertical-align:middle;
}

.quickSearch .actions li a
{
    border-left: 1px solid #cccccc;
    margin-left: 11px;
    padding-left: 16px;
}

.quickSearch .actions li.first a
{
	border-left: 0px none #ffffff;
    margin-left: 0px;
    padding-left: 16px;
}

.quickSearch #flyout
{
    display: none;
    position: absolute;
    border: 3px solid #e5e5e5;
    border-top: 0;
    width:245px;
    box-shadow: 2px 3px 5px #c0c0c0;
}

.quickSearch #flyoutContent
{
    background-color: #ffffff;
    padding: 10px 10px 4px 10px;
    position: relative;
    border: 1px solid #999;
}

.quickSearch #flyout #closeButton
{
    background: url(/images/close_icon_sprite.png) no-repeat;
    width:12px;
    height:12px;
    border: none;
    cursor: pointer;
    display: block;
    margin: 0px;
    padding: 0px;
    position: absolute;
    right: 10px;
    top: 10px;
    background-position:0px -72px;
}

.quickSearch #flyout #closeButton:hover
{
    background-position:0px -84px;
}

.quickSearch #flyout #closeButton:active
{
    background-position:0px -96px;
}

.quickSearch #flyout ul
{
    list-style: none;
    margin: 0;
    padding: 0;
}

.quickSearch #flyout li
{
    clear: both;
    margin-top: 3px;
}

.quickSearch #flyout .first
{
    margin-top: 0px;
}

.quickSearch #flyout ul.group
{
    display: none;
    margin-left: 18px;
}

.qsClear
{
    clear: both;
    height: 1px;
    line-height: 1px;
}
.suggestions-container{position:absolute;border:3px solid #e5e5e5;top:0;left:0;z-index:100;background-color:#fff;display:none;width:400px;color:#000;font-weight:bold;font-size:13px;font-family:Arial;box-shadow:2px 3px 5px #c0c0c0;-moz-box-shadow:2px 3px 5px #c0c0c0;}.suggestions-container em{font-weight:normal;font-style:normal;}.suggestions-container ul{border:1px solid #999;position:relative;left:0;list-style:none;margin:0;padding:0;}.suggestions-container ul>li{line-height:1.7em;padding-left:8px;padding-right:8px;}.suggestions-container ul>li.hovered,.suggestions-container ul>li .suggestion.hovered{cursor:pointer;background-color:#e5e5e5;text-decoration:none;}.suggestions-container ul>li .suggestion{text-decoration:none;color:#000;outline:none;}.suggestions-container ul>li .suggestion .hint{color:#818588;font-style:normal;font-weight:normal;}
.search-control-container 
{
    display: inline-block;
    background-color: #e5e5e5;
    padding: 3px;
}

.search-control-container .txtPhrase, 
.searchContainer .txtPhrase
{    
	font-family:Arial, Helvetica, Sans-Serif;
    border: 1px solid #999999;
    font-size: 12px;
    padding:0px;
    height:22px;
    *height:19px;
    *padding-top:4px;
    margin: 0px;
    padding-left: 3px;
    color:#393926;
    width: 240px;
    outline:none;
    margin-right: 3px;
}

.search-control-container #btnSearch ,
.search-control-container .btnSearch 
{
    line-height: 14px;
    vertical-align: top;
    border-radius: 3px;
}

.msie8 .quickSearch .search-control-container
{
    display: inline-block;
}

.msie8 .search-control-container input[type=text]
{
    padding-top: 3px;
    height: 19px;
}

.msie7 .search-control-container
{
    display: inline;
}

.msie7 .search-control-container #btnSearch,
.msie7 .search-control-container .btnSearch 
{
    line-height: 13px;
    vertical-align:baseline;
}

.msie7 .search-control-container input[type=text]
{
    margin-top: -1px;
}
.contentLayout
{
	margin:8px 0px 8px 8px;
}
.cellLabel
{
	padding:2px 10px 2px 0px;
	font-weight: bold;
	height:25px;
	vertical-align:top;
}
.cellInfo
{
	padding:2px 2px 2px 0px;
	height:25px;
	vertical-align:top;
}
.button
{
	font-size:12px
}	
.sep { margin:15px 10px 15px 10px;font-weight:bold;font-size:13px;  }  
.DarkVertDivider
{
	float:left;
	background-image:url(/images/dotted_divider_dark.gif);
	background-repeat:repeat-y;
	width:1px;
	overflow:hidden;
	height:85px;
	margin-right:8px;
}

.creativeEditorialCol
{
    padding:0px 10px 0px 0px;
    width:292px;
}

.partitionedColumn
{
    padding-left: 10px; 
    margin:2px 10px 0px 10px;
    border-left:padding-top:2px;
    height:84px;
    background-repeat:repeat-y;
    background-image:url(/images/dotted_divider_dark.gif);
}

.radioPositioning
{
    padding-bottom: 1px;
}   

.leftCol
{
    float:left;
    width:auto;
} 

.midCol
{
    float:left;
    width:auto;
    max-width: 400px;
    margin-left: 25px;       
} 

.rightCol
{
    float:none;
    width:305px;
    display:inline;        
} 

.advSearchCblTall
{
     height: 150px;
     overflow: auto;
     border:1px solid silver;
     background-color:#fcfcfc;
     margin-top: 8px;
}
    
.advSearchCbl
{
     height: 98px;
     overflow: auto;
     border:1px solid silver;
     background-color:#fcfcfc;
     margin-top: 8px;
     margin-left: 20px;
     margin-bottom: 10px;
}     

.verticalSectionPadding
{
    margin-top: 6px;
    margin-bottom: 6px;
}

.verticalCtrlPadding
{
    margin-top: 4px;
    margin-bottom: 4px;
}

.advSearchCb
{
    margin-top: -4px;
    margin-bottom: 8px;
    font-weight: bold;
}

.dividerWidth
{
    width: 287px;
}

.dividerWidth2
{
    width: 300px;
}

.boldLink
{
    font-weight: bold;
    font-size: 10px; 
    padding-top: 1px; 
    padding-bottom: 1px;
    color:#999;
}

.searchHeaderDisabled, .searchHeader:Link, searchHeaderDisabled:link
{
    color: black;
    font-weight: bold;
}    

.searchHeader:Hover
{
    color:#003399;
}

.searchHeaderDisabled:Hover
{
    cursor: default;
    text-decoration: none;
    color: black;        
}

.leftRadioButton
{
    padding-left: 0px;
    float:left;
    padding-right: 18px;
}

.headerLinkDisabled
{
	color:#999;
}

.checkboxHeight
{
    height: 16px;
}

.searchContainer {
	border: 1px solid #999999;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #fff;	
	padding: 4px 5px 10px 5px;
}

#searchBox .txtPhrase 
{
    width: 365px;
    margin-right: 0px;
}

.firefox #searchBox .txtPhrase
{
    height: 23px;
}
.licenseHeader, .licenseText
{
    font-size: 10px;
    padding-left: 10px;
    padding-right: 10px;
}
.licenseHeader
{
    font-weight: bold;
    padding-top: 16px;
}
.licenseText
{
    padding-bottom: 8px;
}
.minMaxLinkMinimized, .minMaxLinkExpanded
{
	float:right;
	margin-right:15px;
	font-weight:bold;
	padding-right:30px;
	line-height:20px;
	vertical-align:middle;
	background-position:right center;
	background-repeat:no-repeat;
}

.minMaxLinkMinimized
{
	background-image:url(/images/lbFooter_up.gif);
}

.minMaxLinkExpanded
{
	background-image:url(/images/lbFooter_down.gif);
}

.itemCount
{
	float:right;
	margin-right:15px;
	line-height:20px;
	vertical-align:middle;
	display:inline;
}


.layoutChkCell
{
	vertical-align:middle;
	height:20px;
	width:20px;
	padding-left:2px;
	background-image:url(/images/bullet.gif);
	background-repeat:no-repeat;
	background-position:center center;
}

.layoutLabelCell
{
	vertical-align:top;
	padding-top:4px;
	padding-left:5px;
	line-height:11px;
}
.ssMain
{
	height: 23px;
}

.ssTop
{
    cursor: pointer;
    padding-bottom: 2px;
	height: 23px;
}

.ssTopLeft
{
    background-image: url(/images/combo_box_short_top_left.gif);
    background-repeat: no-repeat;
	float: left;
	width: 1px;
	height: 23px;
}

.ssTopRight
{
    background-image: url(/images/combo_box_short_top_right.gif);
    background-repeat: no-repeat;
	float: left;
	width: 25px;
	height: 23px;
}

.ssTopTxt
{
	background-image: url(/images/combo_box_short_top_middle.gif);
    background-repeat: repeat-x;
    height: 20px;
	float: left;
    padding: 4px 8px 0 8px;
    font-size: 10px;
}

.ssTopTxt, .ssBtmTxt
{
    color: #3B3A26;
}

.ssBtm
{
    position: absolute;
    z-index: 1001;
    border: solid 1px #CACCBF;
    background: #fff;
    padding-bottom: 6px;
    padding-top: 6px;
}

.ssTopTxt, .ssBtmTxt, .ssLnk, .ssLnk:link, .ssLnk:visited, .ssLnk:active, .ssLnk:hover
{
    font-family: Verdana;
}

.ssBtmTxt, .ssLnk, .ssLnk:link, .ssLnk:visited, .ssLnk:active, .ssLnk:hover
{
    font-size: 10px;
}

.ssBtmTxt
{
    font-weight: bold;
}

.ssLnk, a.ssLnk:link, a.ssLnk:visited, a.ssLnk:hover, a.ssLnk:active
{
	display: block;
	line-height: 14px;
	color: #3A3925;
	text-decoration: none;
	margin: 2px 8px 2px 8px;
}

a.ssLnk:hover
{
	background-color:#7a796b;
	color:#fff;
}

.messagePopupControlContainer
{
    float:left;
    margin-right:16px;
    padding: 10px;
}

.messagePopupControlContainer .messageLink
{
    color:#2C47B7;
    padding-left: 20px;
    background-image: url(/images/info.png);
    background-repeat:no-repeat;
    background-position:left top;
}

.messagePopupControlContainerJp .messageLink
{
    background-image: url(/images/info_jp.png);
}

.messagePopupControlContainer .messageLink:hover
{
    cursor:pointer;
}

.messageIsNotShowing .messagePopupArea
{
    display:none;
}

.messageIsShowing .messagePopupArea
{
    position: absolute;   
    border:1px solid #B3B4A7;
    background-color: #FFFFAA;
    width:280px;
    margin-top:6px;
    margin-left:20px;
    z-index:99;
}

.messageIsShowing .messagePopupArea img
{
    float:right;
    padding: 6px !important;
}
.messageIsShowing .messagePopupArea span
{
    padding: 10px !important;
    display:block;
}

img.imgInvoice
{
    width:12px;
    height:14px;
    padding-right:4px!important;
}

.lblNoInvoice
{
    color:#737060;
}

.actBody img.imgInvoice, .invTbBody img.imgInvoice
{
    float: left;
}

.actBody .lblNoInvoice, .invTbBody .lblNoInvoice
{
    display: block;
    margin-left: 18px;
}

.lblNoInvoiceLarge
{
    color:#737060;
    height:14px;
    font-size:13px;
    font-weight:bold;
}

.lblInvoiceLarge
{
    height:14px;
    font-size:13px;
    font-weight:bold;
}
.sgaLft a, .sgaLftDsbld, .sgaRt a, .sgaRtDsbld
{
    display:block;
    width: 37px;
    height: 23px;
    background-repeat: no-repeat;
    background-image: url(/images/greyarrow-sprite.png);
}
.sgaLft a:link, .sgaLft a:visited, .sgaLft a:active
{
    background-position: 0 0;
}
.sgaLft a:hover
{
    background-position: 0 -23px;
}
.sgaLftDsbld
{
    background-position: 0 -46px;
}
.sgaRt a:link, .sgaRt a:visited, .sgaRt a:active
{
    background-position: 0 -69px;
}
.sgaRt a:hover
{
    background-position: 0 -92px;
}
.sgaRtDsbld
{
    background-position: 0 -115px;
}

.chkBubbleLayout
{
	display:block;
	height:24px;
	overflow:hidden;
}

.imgBubbleLayout, .imgBubbleLayoutIE
{
	float:left;
	display:inline;
	margin-right:10px;
	margin-bottom:20px;
}

.imgBubbleLayout
{
	margin-left:18px;
}

.imgBubbleLayoutIE
{
	margin-left:24px;
}

em.headerImg
{
	overflow:hidden;
	display:block;
}

h1.headerImg, h2.headerImg, h3.headerImg, h4.headerImg, h5.headerImg
{
	display:none;
}

/* NOTE: The !important modifier on the text-decoration and color attributes are there to work around an IE6 bug */

/* primary skin */
a.btn-primary {background:url('/images/juicy/primary/normal-left.png') no-repeat; padding:4px 0 6px 10px; font:bold 13px/24px Arial, sans-serif; text-decoration:none !important; color:#FFF !important;}
a.btn-primary span {background:url('/images/juicy/primary/normal-right.png') no-repeat top right; padding:4px 10px 6px 0; margin-top:-4px;} 
a.btn-primary:hover {background: url('/images/juicy/primary/hover-left.png') no-repeat; }
a.btn-primary:hover span {background: url('/images/juicy/primary/hover-right.png') no-repeat top right;}
a.btn-primary:active {background: url('/images/juicy/primary/active-left.png') no-repeat; } 
a.btn-primary:active span {background: url('/images/juicy/primary/active-right.png') no-repeat top right;}

/* primary button, jumbo height (40px) */
a.btn-primary4 {background:url('/images/juicy/primary4/normal-left.png') no-repeat; padding:10px 0 12px 14px; font:bold 18px/40px Arial, sans-serif; text-decoration:none !important; color:#FFF !important;}
a.btn-primary4 span {background:url('/images/juicy/primary4/normal-right.png') no-repeat top right; padding:10px 14px 12px 0; margin-top:-10px;}
a.btn-primary4:hover {background: url('/images/juicy/primary4/hover-left.png') no-repeat; }
a.btn-primary4:hover span {background: url('/images/juicy/primary4/hover-right.png') no-repeat top right;}
a.btn-primary4:active {background: url('/images/juicy/primary4/active-left.png') no-repeat; } 
a.btn-primary4:active span {background: url('/images/juicy/primary4/active-right.png') no-repeat top right;}

/* HACK: primary4 skin with extra padding on left and right to support the word "go".  This is currently only for a test.  It will need to be refactored if this option wins the test */
a.btn-primary4go {background:url('/images/juicy/primary4/normal-left.png') no-repeat; padding:10px 0 12px 31px; font:bold 18px/40px Arial, sans-serif; text-decoration:none !important; color:#FFF !important;}
a.btn-primary4go span {background:url('/images/juicy/primary4/normal-right.png') no-repeat top right; padding:10px 31px 12px 0; margin-top:-10px;}
a.btn-primary4go:hover {background: url('/images/juicy/primary4/hover-left.png') no-repeat;}
a.btn-primary4go:hover span {background: url('/images/juicy/primary4/hover-right.png') no-repeat top right;}
a.btn-primary4go:active {background: url('/images/juicy/primary4/active-left.png') no-repeat; } 
a.btn-primary4go:active span {background: url('/images/juicy/primary4/active-right.png') no-repeat top right;}

/* magnifier */
a.btn-magnifier {background:url('/images/juicy/magnifier/normal-left.png') no-repeat; padding:10px 0 12px 55px; font:bold 18px/40px Arial, sans-serif; text-decoration:none !important; color:#FFF !important;}
a.btn-magnifier span {background:url('/images/juicy/magnifier/normal-right.png') no-repeat top right; padding:10px 31px 12px 0; margin-top:-10px;}
a.btn-magnifier:hover {background: url('/images/juicy/magnifier/hover-left.png') no-repeat; }
a.btn-magnifier:hover span {background: url('/images/juicy/magnifier/hover-right.png') no-repeat top right;}
a.btn-magnifier:active {background: url('/images/juicy/magnifier/active-left.png') no-repeat; } 
a.btn-magnifier:active span {background: url('/images/juicy/magnifier/active-right.png') no-repeat top right;}
	.tblDownload td
	{
		padding-left:10px;
	}
	
	td.subShadowContainer td /*this style exists to prevent the left padding from cascading to the TitledFloater control. */
	{
		padding-left:10px;
	}
	
	.tblCE td
	{
	    padding-left:10px;
	    vertical-align:top;
	}
.msgStrip, .msgStripFix
{
	height:13px;
	overflow:hidden;
}

.msgStripFix
{
	width: 100px;
}

.msgOuter
{
    background-color:#79786A;
	padding-left:8px;
	padding-right:8px;
}

.msgCart
{
	background-image:url(/images/cartAdded.gif);
	background-color:#79786A;
	background-repeat:no-repeat;
	background-position:left center;
	padding-left:15px;
	color:white;
}

.msgLightbox
{
	background-image:url(/images/lightBoxAdded.gif);
	background-color:#79786A;
	background-repeat:no-repeat;
	background-position:left center;
	padding-left:15px;
	color:white;
}

.cbMain, .cbTop, .cbBtm
{
    width: 350px;
}
.cbTop
{
    background-image: url(/images/combo_box_top.gif);
    background-repeat: no-repeat;
}
.cbTop
{
    height: 27px;
    cursor: pointer;
}
.cbTopTxt
{
    padding: 4px 0 0 8px;
    font-size: 11px;
}
.cbTopTxt, .cbBtmTxt
{
    color: #3B3A26;
}
.cbBtm
{
    position: absolute;
    z-index: 1001;
    border: solid 1px #97978C;
    background: #fff;
    padding-bottom: 8px;
}
.cbTopTxt, .cbBtmTxt, .cbLnk, .cbLnk:link, .cbLnk:visited, .cbLnk:active, .cbLnk:hover
{
    font-family: Verdana;
}
.cbBtmTxt, .cbLnk, .cbLnk:link, .cbLnk:visited, .cbLnk:active, .cbLnk:hover
{
    font-size: 10px;
}
.cbBtmTxt
{
    padding: 4px 0 2px 8px;
    font-weight: bold;
}
.cbLnk, .cbLnk:link, .cbLnk:visited, .cbLnk:active, .cbLnk:hover
{
    display: block;
    width: 342px;
    padding: 1px 0 1px 8px;
    font-size: 10px;
    color: #2C47B7;
}
.cbLnk:hover
{
    text-decoration: underline;
}


.footerContainer
{
    z-index: 1001;
}

#footerContents
{
	overflow:hidden;width:100%;height:147px;
}

#footerBar
{
	background-image:url(/images/footerDivider.gif); background-position:left bottom; background-repeat:repeat-x;
	height:3px;overflow:hidden;width:100%;
}
#refineResults
	{float:left;display:block;width:188px;z-index:100;}
#refinementContainer
    {width:186px;border-right:solid 1px #a4a696;border-left:solid 1px #a4a696;}
#refinementMainFooter
	{text-align:right; width: 188px; height: 5px; background: url(/images/search/rf_search_btm_rc.gif) no-repeat top right;}
#refineContent
	{width:178px;top:-13px;left:13px;padding-bottom:0px;margin-left:4px;}
.refineHdrs
	{width:158px;padding:0px 0px 4px 4px;color:#000;cursor:pointer;cursor:hand;}
.refineHdrsHover
	{width:158px;padding:0px 0px 4px 4px;color:#000;cursor:pointer;cursor:hand;}
.refineDiv
	{width:166px;padding-top:4px;}
.refineDivItem
	{margin:0px 0px 4px 15px;padding:0px;}
.refineDivItem P 
    {margin:3px 0px 3px 0px;padding:0px;}
.refineDivTxt
	{width:150px;padding:2px 6px 4px 5px;color:#666;font-size:10px;}
.refinementCategory,.refinementCategory:link,.refinementCategory:hover,.refinementCategory:visited
	{color:#000;cursor:pointer;cursor:hand;}

/* Refinement not sures */
html>body #refinementContainer 
    {width:186px;border-right:solid 1px #a4a696;border-left:solid 1px #a4a696;}
.modifyContentLink
{
	padding-left:13px;
	background-image:url(/Images/btn-BrowseDrop.gif);
	background-position:left center;
	background-repeat:no-repeat;
}

.browseLink, a.browseLink:link, a.browseLink:visited, a.browseLink:hover, a.browseLink:active,
.modifyContentLink, a.modifyContentLink:link, a.modifyContentLink:visited, a.modifyContentLink:hover, a.modifyContentLink:active
{
	line-height:22px;
	vertical-align:middle;
	color:#4F503E;
}

.browseModulePipe
{
	color:#B3B4A7;
	line-height:22px;
	vertical-align:middle;
}

.browseModuleTop
{
	height:22px;
	background-image:url(/images/eventModuleHandle.gif);
	background-position:center top;
	background-repeat:no-repeat;
}
#quickSearchFrontdoor #txtPhrase
{
   margin-bottom: -1px;
}

#quickSearchFrontdoor #flyout label
{  
    vertical-align: top;
    margin-left: 5px;
}

#quickSearchFrontdoor
{
    float: none;           
}


.quickSearchPrototype{}

.quickSearchPrototype .outerBorder
{
	background-color:#F2F2F2;
	border:1px solid #DBDBDB;
	padding:3px;	
}

.quickSearchPrototype .dropdown .outerBorder
{
	background-color:#F2F2F2;
	border:1px solid #DBDBDB;
	padding:3px 3px 3px 0px;
	border-left:0px;
}

.quickSearchPrototype .quickSearchPrototypeDisplay
{
    display:block;
}

.quickSearchPrototype div.innerBox
{
	background-color:#FFFFFF;
	border:2px solid #777777;
	height:42px;
	padding-left: 5px;
}

.quickSearchPrototype .dropdown .innerBox
{
	background-color:#FFFFFF;
	border:2px solid #777777;
	border-left:0px;	
	height:42px;	
}

.quickSearchPrototype .dropdown .quickSearchPrototypeDisplay
{
        float: left;
}

.quickSearchPrototype input.searchPhrase
{
    background-color:#FFFFFF;
	border:0 none #FFFFFF;
	font-size:22px;	
	outline: none;
	margin: 6px 0px 0px;	
	width: 100%;
}   

.quickSearchPrototype .separator
{    
    border-right-width:2px;
    border-right-style:solid;
    border-right-color:#D4D4CF;    
    padding-right:3px;
    position: absolute;
    height: 38px;
    width: 491px;
    margin-top: 2px;
}

.quickSearchPrototype .buttonContainer
{
	padding-top:1px;
	padding-right:1px;
}

.quickSearchPrototype .rowLeft
{
	float:left;  
}

.quickSearchPrototype .rowRight
{
	float:right;  
}

.quickSearchPrototype .clearFix
{
    clear:both;
}


.quickSearchPrototype .flyoutPrototype .header
{
    font-weight:bold;
    font-size: 18px;
    padding-bottom: 5px;
	border-bottom-style:solid;
	border-bottom-color:#BBBBA8;
	border-bottom-width:thin;    
}

.quickSearchPrototype .flyoutPrototype .row
{
	border-bottom-style:dotted;
	border-bottom-color:#BBBBA8;
	border-bottom-width:thin;
	height: 35px;
	padding-top:5px;
}

.quickSearchPrototype .flyoutPrototype .cell
{
	float:left;
	width:185px;   	
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 6px;
	font-size: 12px;
}

.quickSearchPrototype .flyoutAction
{
    display: none;
    position: absolute;
    cursor: pointer;
    left: 534px;
    z-index:110;
}

.quickSearchPrototype .flyoutCollapsed
{
    background-image: url(/images/flyoutCollapsedArrow.png);
    background-repeat:no-repeat;
    width: 41px;
    height: 41px;    
}

.quickSearchPrototype .flyoutExpanded
{
    background-image: url(/images/flyoutExpandedArrow.png);
    background-repeat:no-repeat;
    width: 41px;
    height: 50px;
    margin-left: 3px;
    margin-top: 1px;
}

.quickSearchPrototype .flyoutContainer
{
    display: none;
    width: 600px;
    position: absolute;        
    padding: 3px;
    border: 1px solid #BBBBA8;      
    background-color: #FEFFAA;
    margin-top: -3px;
    z-index:98;
}

.quickSearchPrototype .flyoutContainer .flyoutPrototype
{
    padding: 10px;
    background-color: white;
    border: 1px solid #BBBBA8;
    height: 100%;
}

.quickSearchPrototype .flyoutPrototype .selectedRow
{
    background-color: #F2F2F2;   
    border-left-style:dotted;
	border-left-color:#BBBBA8;
	border-left-width:thin;
	border-right-style:dotted;
	border-right-color:#BBBBA8;
	border-right-width:thin;
}

.quickSearchPrototype .flyoutPrototype .selectedCell
{
    font-weight:bold;
}

.quickSearchPrototype .flyoutPrototype select
{
    font-size: 12px;    
}

.quickSearchPrototype .dropdownContainer
{
    width: 208px; 
    display: none;
    float: left;
    height: 46px;    
}

.quickSearchPrototype .dropdownInnerBox
{
    background-color:#FFFFFF;
	border:2px solid #777777;
	padding:1px;
	height:40px;
	border-right:0px;
}

.quickSearchPrototype .dropdownOuterBorder
{
	background-color:#F2F2F2;
	border:1px solid #DBDBDB;
	padding: 3px 0px 3px 3px;	
	border-right:0px;
}

.quickSearchPrototype .quickSearchDropdown
{    
    height: 40px;
    cursor: pointer;
    
    background: url(/images/search/dropdown_base.jpg) no-repeat;    
}

.quickSearchPrototype .dropdownHover
{
    background: url(/images/search/dropdown_roll.jpg) no-repeat;    
}

.quickSearchPrototype .dropdownText
{
    padding: 12px 0 0 8px;
    font-size: 13px;
    color: #3B3A26;
    font-family: Arial;
    font-weight:bold;
    line-height: 15px;
}

.quickSearchPrototype .dropdownFlyout
{
    display:none;
    cursor: pointer;
    border:1px solid #656259;
    width:202px;
    padding-top:5px;
    padding-bottom:5px;
    background-color:#FFF;
    position:absolute;
    margin-left: 3px;
    margin-top: -4px;
    z-index: 100;
}

.quickSearchPrototype .dropdownFlyout a
{
    display:block;
    padding: 4px 0 4px 8px;
    font-size: 13px;
    color: #3B3A26;
    font-family: Arial;
    font-weight:bold;
}

.quickSearchPrototype .optionHover
{
    text-decoration:none !important;
    background-color:#E8E8E8 !important;  
    color: #3B3A26 !important;
}

.quickSearchPrototype .dropdownFlyout .selectedRow
{
    display: none;
}
div.subToggle
{
	margin-bottom:8px;
}

.subscriptionLink
{
	padding-left:8px;
	border-left:solid 1px #3B3A26;
}

.allLink
{
	padding-right:4px;
}

dl.subList dt, dl.subList dd
{
    float: left;
    margin: 0;
    padding: 0;
}

/* the dl, dt, and dd tags must have widths so that IE will display them properly */
dl.subList
{
	width:450px;
}

dl.subList dt
{
    clear: both;
    width: 150px;
    font-weight:bold;
}

dl.subList dd
{
	width:300px;
}
.copyBold16
{
	font-size: 18px;
	font-family: Arial;
	color: Black;
	font-weight:bold;
}
.copy10
{
	font-size: 12px;
	font-family: Arial;
	color: Black;
}

.cmsImageList
{
    list-style: none;
    margin: 0;
    padding: 0;
}
#standardSearch div
{    
    border-style: none; 
}

#standardSearch #divQuickSearchInput,
#standardSearch #divCreativeColumn,
#standardSearch #divFilmColumn,
#standardSearch #divEC1
{
    float:left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000;
	line-height:12px;
	white-space:nowrap;
}

#standardSearch #divCreativeColumn,
#standardSearch #divFilmColumn,
#standardSearch #divEC1
{
    padding-left: 8px;
}

#standardSearch #divCreativeColumn
{
    white-space:nowrap;
    width:200px;
}

.LineItem
{
    margin:0;
    padding-left:4px;
    padding-top:1px;
    padding-bottom:1px;
	line-height:12px;
}

#standardSearch #divDateRangeGroup {position: relative;}

#standardSearch #divDateRangeGroup dl,
#standardSearch #divDateRangeGroup dt,
#standardSearch #divDateRangeGroup .sp-date_reset
{
    float:left; 
}

#standardSearch #divDateRangeGroup dt
{
    text-align:right; 
    width:45px; 
    clear: both;
    white-space:nowrap; 
    padding-right:3px;
}

#standardSearch #divDateRangeGroup .sp-date_reset
{
    vertical-align:top;
    margin-left: 5px;
}

#standardSearch #divCreativeColumn input,
#standardSearch #divFilmColumn input,
#standardSearch #divEC1 h5 input
{
	padding:0;
	margin:0;
	border:0;
	height:13px;
	width:13px;
	vertical-align:bottom;
}

#standardSearch h5 label
{
    font:10px/14px Verdana,Arial,Helvetica,sans-serif;
    font-weight: bold;
}

#standardSearch .searchOptions li,
#standardSearch .searchOptions ul
{
    float:left;
}

#standardSearch .searchOptions {padding-top:7px;}

#standardSearch .searchOptions ul
{
    font-weight:bold;
    list-style:none;
    padding: 6px 0 0 0;
    margin:0;
}
#standardSearch .searchOptions li {padding:0 5px 0 5px;}

#standardSearch .searchOptions li.first
{
    padding-left:0;
}

#standardSearch .searchOptions li.last 
{
    padding-right:0;
    border-left:1px solid #3b3a26;
}

#standardSearch .searchOptions li.last a {
    color: #3DCD58;
}

#standardSearch h5
{
    vertical-align:top;
    white-space:nowrap;
    height:20px;
}

#standardSearch ul
{
    list-style-type:none;
    padding:0 0 0 0;
    margin: 0 0 0 0;
}

#standardSearch li {margin: 0 0 .3em 0;}

#standardSearch #stndSearchContainer
{
    height:99px;
    padding-left:16px;
}

#standardSearch #stndSearchContainer #divQuickSearchInput {width:255px;}
#standardSearch .de#stndSearchContainer #divQuickSearchInput {width:263px;}
#standardSearch .es#stndSearchContainer #divQuickSearchInput {width:272px;}
#standardSearch .fr#stndSearchContainer #divQuickSearchInput {width:305px;}
#standardSearch .it#stndSearchContainer #divQuickSearchInput {width:249px;}
#standardSearch .pt-pt#stndSearchContainer #divQuickSearchInput {width:272px;}
#standardSearch .ja#stndSearchContainer #divQuickSearchInput {width:238px;}
#standardSearch .nl#stndSearchContainer #divQuickSearchInput {width:255px;}
#standardSearch .sv#stndSearchContainer #divQuickSearchInput {width:255px;}

#stndSearchContainer .search-control-container {width: auto; margin-right: 20px;}
#stndSearchContainer .txtPhrase {width:182px;}

#standardSearch #stndSearchContainer #divCreativeColumn {width:245px;}
#standardSearch .de#stndSearchContainer #divCreativeColumn {width:240px;}
#standardSearch .es#stndSearchContainer #divCreativeColumn {width:300px;}
#standardSearch .fr#stndSearchContainer #divCreativeColumn {width:236px;}
#standardSearch .it#stndSearchContainer #divCreativeColumn {width:250px;}
#standardSearch .pt-pt#stndSearchContainer #divCreativeColumn {width:239px;}
#standardSearch .ja#stndSearchContainer #divCreativeColumn {width:270px;}
#standardSearch .nl#stndSearchContainer #divCreativeColumn {width:245px;}
#standardSearch .sv#stndSearchContainer #divCreativeColumn {width:245px;}

#standardSearch .es#stndSearchContainer .fixPremiumContentUI#divCreativeColumn {width: 340px;}
#standardSearch .de#stndSearchContainer .fixPremiumContentUI#divCreativeColumn {width:290px !important;}
#standardSearch .sv#stndSearchContainer .fixPremiumContentUI#divCreativeColumn {width:285px;}
#standardSearch .nl#stndSearchContainer .fixPremiumContentUI#divCreativeColumn {width:295px;}

#standardSearch #stndSearchContainer #divFilmColumn {width:134px;}
#standardSearch .de#stndSearchContainer #divFilmColumn {width:150px;}
#standardSearch .es#stndSearchContainer #divFilmColumn {width:141px;}
#standardSearch .fr#stndSearchContainer #divFilmColumn {width:136px;}
#standardSearch .it#stndSearchContainer #divFilmColumn {width:141px;}
#standardSearch .pt-pt#stndSearchContainer #divFilmColumn {width:134px;}
#standardSearch .ja#stndSearchContainer #divFilmColumn {width:171px;}
#standardSearch .nl#stndSearchContainer #divFilmColumn {width:134px;}
#standardSearch .sv#stndSearchContainer #divFilmColumn {width:134px;}

#standardSearch #divQuickSearchInput
{
    padding-right:2px;
}

#standardSearch #divQuickSearchInput table {border-collapse: collapse;}

#standardSearch #divQuickSearchInput p {margin-bottom: 5px;}

#standardSearch #divQuickSearchInput p *
{
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    vertical-align: middle; 
}

#standardSearch #divCC1 {float: left;}

#standardSearch #ulFilterR {float: right;}

#standardSearch #ulFilterR ul
{
    padding:0px 0px 0px 18px;
    margin-top: .3em;
}

#standardSearch #drpCategory {width:185px;}

#standardSearch #divDateRangeGroup dl {width:152px;* width: 155px;}

* #standardSearch #divEC1 h5,
* #standardSearch #divEC1 div.LineItem
{
    float: left;
    clear: left;
}

.msie8 #standardSearch .search-control-container
{
    float: left;
}

.msie7 #standardSearch .search-control-container input[type=text]
{
    margin-top: 0px;
}

#transcriptAnalogMessaging {
    border-radius: 5px; 
    padding-left: 8px; 
    padding-right: 8px; 
    padding-top: 5px; 
    padding-bottom: 5px; 
    margin-bottom: 5px; 
    background-color: #FFFAAA; 
    border-width: 1px; 
    border-color: #CCCCCC; 
    border-style: solid;
}

    #transcriptAnalogMessaging p {
        margin: 0;
        color: #FF6600;
    }
a.eventScrollImgL, a.eventScrollImgR
{
	background-position:center center;
	background-repeat:no-repeat;
	display:block;
	height:51px;
	width:11px;
}

a.eventScrollImgL
{
	background-image:url(/images/scroll_l.gif);
}

a.eventScrollImgL:hover
{
	background-image:url(/images/scroll_l_h.gif);
}

a.eventScrollImgR
{
	background-image:url(/images/scroll_r.gif);
}

a.eventScrollImgR:hover
{
	background-image:url(/images/scroll_r_h.gif);
}
.rel-div
{
	background-color: #efefef;
	margin: 10px 0px 0px 0px;
	padding: 13px 10px 10px 10px;
}


.eventContainer
{
	width:170px;
	height:260px;
	overflow:hidden;
	margin:0px 28px;
}

.eventSummary
{
	height:40px;
	margin-bottom:8px;
	overflow:hidden;
}

.eventThumbContainer
{
	height:170px;
	width:170px;
	overflow:hidden;
}

.eventThumb
{
	
}

.eventThumbLinkImg
{
	
}

.eventThumbLinkNoImg
{
	display:block;
	border:solid 2px #f0f0f0;
	width:166px;
	height:70px;
	padding-top:55px;
}

.eventFooter
{
	text-align:center;
	font-weight:bold;
}
.copyBold12
{
	font-size: 12px;
	font-family: Verdana;
	color: Black;
	font-weight:bold;
}
.copy12
{
	font-size: 12px;
	font-family: Verdana;
	color: Black;
	
}

a.copy12, a.copy12:link, a.copy12:visited, a.copy12:active, a.copy12:hover
{
	color: blue;
	text-decoration: underline;
}

.category10, a.category10, a.category10:link, a.category10:visited, a.category10:active
{
	font-size: 10px;
	font-family: Verdana;
	color: Black;
}
a.category10:hover
{
	font-size: 10px;
	color: #2C47B7;
	text-decoration: underline;
}

.link12, a.link12, a.link12:link, a.link12:visited, a.link12:active, a.link12:hover
{
	font-size: 12px;
	font-family: Verdana;
	color: Blue;
	font-weight:bold;
	text-decoration: underline;
}

.headerBlock
{
	line-height:31px;
	color:#fff;
}

.headerBlock a, .headerBlock a:link, .headerBlock a:visited, .headerBlock a:hover, .headerBlock a:active
{
	color:#fff;
}

.headerBlock a:hover
{
	text-decoration:none;
}

.selectedItem
{
	background-repeat:no-repeat;
	background-position:center;
	width:226px;
	background-image:url(/images/browse_arrow.png);
}

a.selectedItem:hover, a.selectedItem:link, a.selectedItem:visited, a.selectedItem:active
{
	font-weight:bold;
	color:White;
	text-decoration:none;
	cursor:default;
}

hr.solidLine
{
	height:1px;
	background-image:url(/images/gray1.gif);
	background-repeat:repeat-x;
	margin:0px 0px;
	border:0;
	vertical-align:bottom;
}


/* ModuleListHeader.ascx.css */
.modListHeadBlock
{
	line-height:22px;
	color:#fff;
}

.modListHeadBlock a, .modListHeadBlock a:link, .modListHeadBlock a:visited, .modListHeadBlock a:hover, .modListHeadBlock a:active
{
	color:#fff;
}

.modListHeadBlock a:hover
{
	text-decoration:none;
}
.NotifDiv
{
    background-color: #ffffaa;
    padding: 5px 0;
    margin-top: 0;
    height: 15px;
    width: 100%;
    font-family: Verdana;
    font-size: 11px;
}
.NotifAppl
{
    font-weight: bold;
    color: #3B3A26;
    padding-left: 15px;
}
.NotifRmv, .CloseDiv
{
    color: #2C47B7;
}

.CloseDiv
{
	float:right;
	padding-right: 5px;
}
#quickSearch #txtPhrase
{
    *margin-bottom: -1px;
}

#quickSearch #flyout input.checkBox
{
    height: 13px;
    width: 13px;
}

#quickSearch #flyout label.category
{
    font-weight: bold;
}

#quickSearch #flyout #editorialGroup select
{
    width: 165px;
}

#quickSearch #flyout #editorialGroup #dateRangeGroup
{
    display: none;
    margin-top: 0px;
}

#quickSearch #flyout #editorialGroup #dateRangeGroup dl,
#quickSearch #flyout #editorialGroup #dateRangeGroup dt,
#quickSearch #flyout #editorialGroup #dateRangeGroup dd
{
    margin: 0;
    padding: 0;
}

#quickSearch #flyout #editorialGroup #dateRangeGroup dl
{
    width: 185px;
}

#quickSearch #flyout #editorialGroup #dateRangeGroup dt
{
    clear: both;
    float: left;
    margin: 3px 6px 0 0;
    text-align: right;
    width: 50px;    
}

#quickSearch #flyout #editorialGroup #dateRangeGroup dd
{
    float: left;
    margin: 3px 0 0 0;
}

#quickSearch #flyout #editorialGroup #dateRangeGroup input
{
    float: left;
    width: 80px;
}

#quickSearch #flyout #editorialGroup #dateRangeGroup #resetDate
{
    float: left;
    margin: 0 0 0 5px;
}


#quickSearchCD #txtPhrase
{
    *margin-bottom: -1px;
}

#quickSearchCD ul.cdSearchTypes input
{
	vertical-align:top;
	*vertical-align:middle; /* IE 6/7 */
}

#quickSearchCD ul.cdSearchTypes label
{
	vertical-align:top;
	*vertical-align:middle; /* IE 6/7 */
	font-weight:bold;
}

#quickSearchCD ul.cdSearchOptions input
{
	vertical-align:top;
	*vertical-align:middle; /* IE 6/7 */
}

#quickSearchCD ul.cdSearchOptions label
{
	vertical-align:top;
	*vertical-align:middle; /* IE 6/7 */
	font-weight:bold;
}

#quickSearchCD #flyout div.Divider
{
	margin:10px 0px;
	*margin:5px 0px; /* IE 6/7 */
}

#quickSearchCD ul.cdSearchOptions li.inner
{
	padding-left:18px;
}

* html #quickSearchCD ul.cdSearchOptions li
{
	margin-top:1px;
}

* html #quickSearchCD ul.cdSearchTypes li
{
	margin-top:1px;
}
.capsule_clarification {
	width: 98%;
	padding-left: 1em;
    padding-bottom: 1em;
	margin-bottom: 1em;
	position: relative;
	max-width: 900px;
    border-left: 10px solid transparent;
    margin-left: 10px;
}

.capsule-border {
   border-left: 10px solid #299405;
   transition: border 3000ms ease-in-out;
   -webkit-transition: border 3000ms ease-in-out;
   -moz-transition: border 3000ms ease-in-out;
}

.capsule_clarification h1 {
	margin: 0;
	font-size: 2em;
	margin-bottom: .3em;
	font-family: "ITC Lubalin Graph Medium";
	font-weight: bold;
    max-width: 600px;
    color:black;
}

.capsule_clarification h1 span {
	font-weight: normal;
    color: #6c6c6c
}

.capsule_clarification img {
	max-width: 200px;
	max-height: 100px;
	display: inline-block;
	vertical-align: top;
	float: left;
	margin-right: 1.5em;
}

.capsule_clarification p {
	display: inline-block;
	vertical-align: top;
	width: 100%;
	max-width: 500px;
    font-size: 1.25em;
    margin-bottom: 5px;
}

.capsule_clarification .capsule-link {
	color: #39b0ef;
	display: block;
	vertical-align: top;
	text-decoration: none;
	font-size: 1.50em;
    font-family: "ITC Lubalin Graph Medium";
	font-weight: bold;
    margin-top: 1em;
}

.capsule_clarification a.close_capsule {
	color: #ccc;
	position: absolute;
	font-size: 1.50em;
	top: 0;
	right: 0;
	font-family: Arial;
    padding-top: 5px;
    color: black;
}

.capsule_clarification a:hover {
	text-decoration: none;
}

div.osSearchBoundBox 
{
	display: inline-block; 
	vertical-align: middle;
	margin-bottom: 25px;
	float: none;
}

div.osSearchContainer 
{
	vertical-align: middle;
	white-space: nowrap;
	overflow: visible;
}
	
.osSearchTextInput 
{
	display: block;
	border: 0px none #FFFFFF; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 20px; 
	background-color: #FFFFFF; 
	height: auto; width: 100%;
	vertical-align: middle; 
	outline: none;
    float: none;
}

div.osSearchInnerBox
{
	display: block;
	position: relative;
	left: 0px;
	top: 0px;
	vertical-align: middle;
    float: left;
    width: auto;
}

div.osSearchInnerContainer
{
	display: block; 
	position: relative;
	vertical-align: middle;
	height: auto; width: auto;
	padding-top: 3px;
    float: left;
    width: 100%;
}

div.osSearchBtnContainer
{
	display: block;
	position: relative;
	right: 0px;
	top: 0px;
	vertical-align: middle;
    float: right;
}

div.osOuterBoxOutlined
{
	border: 1px solid #DBDBDB; 
	background-color:#F2F2F2; 
	padding:3px;
}
div.osInnerBoxOutlined
{
	padding: 2px; 
	border: 2px solid #777777; 
	background-color: #FFFFFF; 
	float: left;
}


.thumbMenuOption
{
	margin-top:10px;
}
.wiznav_container
{
	height:20px;
}

.wiznav_txtActive, .wiznav_txtInactive
{
	padding-left:3px;
	padding-right:3px;
	display:block;
	height:18px;
	line-height:18px;
	vertical-align:middle;
	border-top-style:solid;
	border-top-width:1px;
	border-bottom-style:solid;
	border-bottom-width:1px;
}

.wiznav_txtActive
{
	background-color:#A4A696;
	border-top-color:#A4A696;
	border-bottom-color:#A4A696;	
}

.wiznav_txtInactive
{
	background-color:#fff;
	border-top-color:#A5A797;
	border-bottom-color:#A5A797;
}

.wiznav_leftEdgeActive, .wiznav_leftEdgeInactive, .wiznav_rightEdgeActive, .wiznav_rightEdgeInactive
{
	width:2px;
	background-position:left center;
	background-repeat:no-repeat;
}

.wiznav_leftEdgeActive
{
	background-image:url(/images/wiznav_leftedge_active.gif);
}

.wiznav_leftEdgeInactive
{
	background-image:url(/images/wiznav_leftedge_inactive.gif);
}

.wiznav_rightEdgeActive
{
	background-image:url(/images/wiznav_rightedge_active.gif);
}

.wiznav_rightEdgeInactive
{
	background-image:url(/images/wiznav_rightedge_inactive.gif);
}

.wiznav_mid_left, .wiznav_mid_right, .wiznav_mid_none
{
	width:16px;
	background-position:left center;
	background-repeat:no-repeat;
}

.wiznav_mid_left
{
	background-image:url(/images/wiznav_mid_left.gif);
}

.wiznav_mid_right
{
	background-image:url(/images/wiznav_mid_right.gif);
}

.wiznav_mid_none
{
	background-image:url(/images/wiznav_mid_none.gif);
}

.accountTitleBold
{
	font-weight:bold;
	font-size: 13px;
	font-family: Arial;
}

.accountLink, a.accountLink:link, a.accountLink:visited, a.accountLink:hover, a.accountLink:active
{
	display:block;
	color:#3B3A26;
	line-height:20px;
	padding-left: 4px;
	font-family: Arial; 
	font-size: 11px;
}

.accountActiveLinkPurpleArrow, a.accountActiveLinkPurpleArrow:hover, a.accountActiveLinkPurpleArrow:active
{
    display:block;
	line-height:1.6em;
    background-image:url(/images/purple_arrow.gif);
    background-position:center center;
    background-repeat:no-repeat;
    color:#FFFFFF;
    font-size: 11px;
    font-family: Arial;
    text-decoration:none;
    padding-left: 4px;
    width:220px;
}

.imgModifier, .imgModifierGrey
{
	padding-left:5px;
	height:16px;
	overflow:hidden;
	margin-bottom:2px;
	width:165px;
}

.imgModifierGrey
{
	background-color:#e9e8e1;
}

.subIc
{
	float:left;
	margin-right:3px;
}

.thC
{
	display:table-cell;
	text-align:center;
	vertical-align:bottom;
	width:170px;
	height:170px;
	white-space:nowrap;
}

*:first-child+html .thC /* use overflow:hidden in IE 7 */
{
	overflow:hidden;
}

* html .thC /* use overflow:hidden in IE 7 and below */
{
	overflow:hidden;
}

.thC img
{
	max-height:170px;
	max-width:170px;
}

.thC *
{
	vertical-align:bottom;
}

.thIE /* extra inner span style for IE */
{
	*display:inline-block;
	*height:100%;
}

.thCT /* extra container style for Safari */
{
	display:table;
}

.fc /* full layout container */
{
	width:170px;
	text-align:center;
	overflow:hidden;
}

.swmu /* width for menu and thumb when use small thunmb */
{
	width:70px !important;
	margin-left: 15px;
	margin-right: 15px;
}

.fc a
{
	display:block;
}

.fc img
{
	display:inline;
	text-align:center;
}

.mbf-item
{
    display: none;
}

.swmu img.pt
{
    height: 66px;
}

.swmu img.ls
{
    width: 66px;
}
.iconBar
{
    display:block;
    background-repeat:repeat-x;
    background-image:url(/images/icon_bar_bg.gif);
    height:24px;
    width:170px;
    text-align:center;
    margin-top:5px;
}
.iconItem
{
    padding-left:5px;
    padding-right:5px;
}
a.iconItem:hover
{
	text-decoration:none;
}

.iconItem img
{
	padding-top:2px;
}
#llPager
{
	/* clear out the background image that is applied by the imgContainer style */
	background-image:none;
}

.lrpBtnContainer
{
	margin-top:15px;
}

.lrpBtnContainer a
{
	vertical-align:top;
}

.lrpBtnContainer img
{
	vertical-align:middle;
	margin-left:5px;
	cursor:pointer;
	cursor:hand;
}
.smContainer
{
	
}

.smI
{
	overflow:hidden;
	margin-top:6px;
}

.smEs
{
	height:26px;
	width:170px;
	overflow:hidden;
}

.smEsL
{
	height:26px;
	overflow:hidden;
	float:left;	
}

.smDt
{
	float:right;
}

.smClear
{
    clear:both;
}

.smCD
{
	display:block;
	float:right;
}

.smLbl
{
	font-weight: bold;	
	float:left;	
}


@font-face{font-family:'ITC Lubalin Graph Medium';src:url("/Fonts/LubalinMd-eot.eot");src:url("/Fonts/LubalinMd-eot.eot?#iefix") format("embedded-opentype"),url("/Fonts/LubalinMd-woff.woff") format("woff"),url("/Fonts/LubalinMd-truetype.ttf") format("truetype"),url("/Fonts/LubalinMd-svg.svg#5b1a4f6f-183e-4a2b-897c-02b9544ff090") format("svg");font-weight:normal;font-style:normal}@font-face{font-family:"GettyIcons";src:url("/Fonts/GettyIcons-eot.eot?v=2");src:url("/Fonts/GettyIcons-eot.eot?v=2#iefix") format("embedded-opentype"),url("/Fonts/GettyIcons-woff.woff?v=2") format("woff"),url("/Fonts/GettyIcons-truetype.ttf?v=2") format("truetype"),url("/Fonts/GettyIcons-svg.svg?v=2#GettyIcons") format("svg");font-style:normal;font-weight:normal}@font-face{font-family:'Helvetica neue';src:url("/Fonts/HelveticaNeue-truetype.ttf");font-weight:normal;font-style:normal}@media screen and (max-width: 624px){a#iStockLink{display:none}}a#iStockLink:hover{text-decoration:none}.istock-link-banner{text-align:center;background:#666;margin:0 -12px 0 -30px;clear:both}.istock-link-banner div{display:inline-block;font-family:ITC Lubalin Graph Demi,Arial,sans-serif;font-size:20pt;color:white;line-height:70px;vertical-align:middle}.istock-link-banner .second-section{display:inline-block;max-width:30%;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:20pt;color:white;font-family:ITC Lubalin Graph Medium}.istock-link-banner .third-section:after{font-family:GettyIcons;content:"\e006";font-size:48px;position:relative;top:13px;line-height:1em}#iStockCarousel{margin:0 auto;display:block;clear:both}#iStockCarousel iframe{margin:30px 0px 10px 0px;display:block;border:none;width:100%;height:0}@media screen and (max-width: 350px){#iStockCarousel iframe{display:none}}#zeroResultsFooter ~ #iStockCarousel{margin:5px;width:auto}#zeroResultsFooter ~ #iStockCarousel iframe{width:975px}@media screen and (max-width: 960px){#zeroResultsFooter ~ #iStockCarousel iframe{width:100%}}
